usr/lib/libplayerinterface.so
usr/lib/pkgconfig/playerinterface.pc
usr/share/cmake/Modules/UsePlayerPlugin.cmake usr/lib/player-3.0
usr/include/player-3.0/libplayerinterface
usr/bin/playerxdrgen
usr/bin/playerinterfacegen
